<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="mailsettings.php" server="ftp.urockmarketing.info/microjobs/" local="129868964437500000" remote="129868821600000000" />
<file name="userlog.php" server="ftp.urockmarketing.info/microjobs/" local="129888829520468750" remote="129888697200000000" />
<file name="mailtousers.php" server="ftp.urockmarketing.info/microjobs/" local="129868966210000000" remote="129868823400000000" />
<file name="newsletter.php" server="ftp.urockmarketing.info/microjobs/" local="129868983361093750" remote="129868840200000000" />
<file name="myaccout.php" server="ftp.urockmarketing.info/microjobs/" local="129856249461718750" remote="129856105800000000" />
<file name="index.php" server="ftp.urockmarketing.info/microjobs/" local="129856256549531250" remote="129856113000000000" />
<file name="globalsetting.php" server="ftp.urockmarketing.info/microjobs/" local="129876933812187500" remote="129876792000000000" />
<file name="editjobapplication.php" server="ftp.urockmarketing.info/microjobs/" local="129888761729062500" remote="129888619800000000" />
<file name="editjobs.php" server="ftp.urockmarketing.info/microjobs/" local="129886443001093750" remote="129886300800000000" />
<file name="pagemanagement.php" server="ftp.urockmarketing.info/microjobs/" local="129868967382968750" remote="129868824600000000" />
<file name="replysupport.php" server="ftp.urockmarketing.info/microjobs/" local="129868973163750000" remote="129868830000000000" />
<file name="editwithdraw.php" server="ftp.urockmarketing.info/microjobs/" local="129868974937968750" remote="129868831800000000" />
<file name="addjobs.php" server="ftp.urockmarketing.info/microjobs/" local="129886307161250000" remote="129886165800000000" />
<file name="managejobapplication.php" server="ftp.urockmarketing.info/microjobs/" local="129888759690156250" remote="129888618000000000" />
<file name="edituser.php" server="ftp.urockmarketing.info/microjobs/" local="129888206672968750" remote="129888064800000000" />
<file name="userlist.php" server="ftp.urockmarketing.info/microjobs/" local="129888748764531250" remote="129888606600000000" />
<file name="managejobs.php" server="ftp.urockmarketing.info/microjobs/" local="129888806595000000" remote="129888664800000000" />
<file name="managewithdraw.php" server="ftp.urockmarketing.info/microjobs/" local="129886298743125000" remote="129886156800000000" />
<file name="overview.php" server="ftp.urockmarketing.info/microjobs/" local="129888007158906250" remote="129887865600000000" />
<file name="userlog.php" server="ftp.urockhost.info/microjob1/" local="129998075574531250" remote="129998022000000000" />
<file name="mailsettings.php" server="ftp.urockhost.info/microjob1/" local="129973312679687500" remote="129973292400000000" />
<file name="mailtousers.php" server="ftp.urockhost.info/microjob1/" local="129962919713125000" remote="129962898000000000" />
<file name="pagemanagement.php" server="ftp.urockhost.info/microjob1/" local="129973309822187500" remote="129973289400000000" />
<file name="newsletter.php" server="ftp.urockhost.info/microjob1/" local="129962918407500000" remote="129962896800000000" />
<file name="myaccout.php" server="ftp.urockhost.info/microjob1/" local="129969811835937500" remote="129969790800000000" />
<file name="addjobs.php" server="ftp.urockhost.info/microjob1/" local="129979783238593750" remote="129979763400000000" />
<file name="adminhome.php" server="ftp.urockhost.info/microjob1/" local="129969061269531250" remote="129969040200000000" />
<file name="replysupport.php" server="ftp.urockhost.info/microjob1/" local="129960348002656250" remote="129960326400000000" />
<file name="topref.php" server="ftp.urockhost.info/microjob1/" local="129958235392343750" remote="129958213200000000" />
<file name="userlist.php" server="ftp.urockhost.info/microjob1/" local="129954656094687500" remote="129954633600000000" />
<file name="edituser.php" server="ftp.urockhost.info/microjob1/" local="129998063180937500" remote="129998009400000000" />
<file name="overview.php" server="ftp.urockhost.info/microjob1/" local="129965370180156250" remote="129965349000000000" />
<file name="managejobapplication.php" server="ftp.urockhost.info/microjob1/" local="129978689564843750" remote="129978669600000000" />
<file name="managewithdraw.php" server="ftp.urockhost.info/microjob1/" local="129958292702500000" remote="129958270800000000" />
<file name="managesupport.php" server="ftp.urockhost.info/microjob1/" local="129988548400000000" remote="129988530000000000" />
<file name="managejobs.php" server="ftp.urockhost.info/microjob1/" local="129978688058593750" remote="129978668400000000" />
<file name="index.php" server="ftp.urockhost.info/microjob1/" local="129926449841718750" remote="129926423400000000" />
<file name="globalsetting.php" server="ftp.urockhost.info/microjob1/" local="129998044754375000" remote="129997991400000000" />
<file name="editjobs.php" server="ftp.urockhost.info/microjob1/" local="129978686192187500" remote="129978666600000000" />
<file name="update_homepage_only.php" server="ftp.urockhost.info/microjob1/" local="129904403642500000" remote="129904370400000000" />
<file name="update_homepage.php" server="ftp.urockhost.info/microjob1/" local="129904403987812500" remote="129904371000000000" />
<file name="editlogo.php" server="ftp.urockhost.info/microjob1/" local="129973310879843750" remote="129973290600000000" />
<file name="editjobapplication.php" server="ftp.urockhost.info/microjob1/" local="129967209784218750" remote="129967192800000000" />
<file name="applisearch.php" server="ftp.urockhost.info/microjob1/" local="129951090713593750" remote="129951067800000000" />
<file name="adminnews.php" server="ftp.urockhost.info/microjob1/" local="129962928621250000" remote="129962907000000000" />
<file name="globalsetting.php" server="ftp.urockhost.info/micro/" local="129936354454687500" remote="129936329400000000" />
<file name="editsite.php" server="ftp.urockhost.info/micro/" local="129936353911718750" remote="129936329400000000" />
<file name="editlogo.php" server="ftp.urockhost.info/micro/" local="129936344505781250" remote="129936319800000000" />
<file name="editseo.php" server="ftp.urockhost.info/micro/" local="129936357583281250" remote="129936333000000000" />
<file name="editsite.php" server="ftp.urockhost.info/microjob1/" local="129973309271406250" remote="129973288800000000" />
<file name="editseo.php" server="ftp.urockhost.info/microjob1/" local="129973311310625000" remote="129973291200000000" />
<file name="editshare.php" server="ftp.urockhost.info/microjob1/" local="129973312217343750" remote="129973291800000000" />
<file name="banner.php" server="ftp.urockhost.info/microjob1/" local="129967947710468750" remote="129967926600000000" />
<file name="logsearchd.php" server="ftp.urockhost.info/microjob1/" local="129998063931093750" remote="129998010600000000" />
<file name="copn.php" server="ftp.urockhost.info/microjob1/" local="129963937196875000" remote="129963915600000000" />
<file name="editwithdraw.php" server="ftp.urockhost.info/microjob1/" local="129974223095625000" remote="129974202600000000" />
<file name="transactions.php" server="ftp.urockhost.info/microjob1/" local="129969918737656250" remote="129969898200000000" />
<file name="referalldetails.php" server="ftp.urockhost.info/microjob1/" local="129965371650781250" remote="129965350200000000" />
<file name="usrvchr.php" server="ftp.urockhost.info/microjob1/" local="129958918910312500" remote="129958896600000000" />
<file name="userworker.php" server="ftp.urockhost.info/microjob1/" local="129958913255937500" remote="129958891200000000" />
<file name="userempl.php" server="ftp.urockhost.info/microjob1/" local="129956342843437500" remote="129956320800000000" />
<file name="mailinbox.php" server="ftp.urockhost.info/microjob1/" local="129960346656093750" remote="129960324600000000" />
<file name="mailoutbox.php" server="ftp.urockhost.info/microjob1/" local="129960346915781250" remote="129960325200000000" />
<file name="category.php" server="ftp.urockhost.info/microjob1/" local="129990549970000000" remote="129990531600000000" />
<file name="country.php" server="ftp.urockhost.info/microjob1/" local="129978823819375000" remote="129978804000000000" />
<file name="deposits.php" server="ftp.urockhost.info/microjob1/" local="129988233611875000" remote="129988215000000000" />
<file name="pat_category.php" server="ftp.urockhost.info/microjob1/" local="129990935035625000" remote="129990916800000000" />
<file name="managejobapplication.php" server="ftp.urockhost.info/microjob/" local="130001649290781250" remote="130001297400000000" />
<file name="transactions.php" server="ftp.urockhost.info/microjob/" local="130001660574062500" remote="130001308200000000" />
<file name="edituser.php" server="ftp.urockhost.info/microjob/" local="130003105460937500" remote="130002753600000000" />
<file name="logsearchd.php" server="ftp.urockhost.info/microjob/" local="130017641870468750" remote="130017290400000000" />
<file name="userlog.php" server="ftp.urockhost.info/microjob/" local="130003112129687500" remote="130002760200000000" />
<file name="category.php" server="ftp.urockhost.info/microjob/" local="130010218999843750" remote="130009867200000000" />
<file name="pat_category.php" server="ftp.urockhost.info/microjob/" local="130010220136718750" remote="130009868400000000" />
<file name="addjobs.php" server="ftp.urockhost.info/microjob/" local="130010224496406250" remote="130009872600000000" />
<file name="editjobapplication.php" server="ftp.urockhost.info/microjob/" local="130017654635468750" remote="130017303000000000" />
<file name="editjobs.php" server="ftp.urockhost.info/microjob/" local="130033781025625000" remote="130033430400000000" />
<file name="replysupport.php" server="ftp.urockhost.info/microjob/" local="130010235738281250" remote="130009884000000000" />
<file name="copn.php" server="ftp.urockhost.info/microjob/" local="130010241454843750" remote="130009889400000000" />
<file name="index.php" server="ftp.urockhost.info/microjob/" local="130034617748593750" remote="130034266800000000" />
<file name="mailtousers.php" server="ftp.urockhost.info/microjob/" local="130017639660468750" remote="130017288000000000" />
<file name="editwithdraw.php" server="ftp.urockhost.info/microjob/" local="130017647139375000" remote="130017295800000000" />
<file name="applisearch.php" server="ftp.urockhost.info/microjob/" local="130017661209218750" remote="130017309600000000" />
<file name="globalsetting.php" server="ftp.urockhost.info/microjob/" local="130019125118906250" remote="130018773600000000" />
<file name="myaccout.php" server="ftp.urockhost.info/microjob/" local="130025786600625000" remote="130025435400000000" />
<file name="editsite.php" server="ftp.urockhost.info/microjob/" local="130030893411718750" remote="130030542600000000" />
<file name="logout.php" server="ftp.urockhost.info/microjob/" local="130035439894375000" remote="130035089400000000" />
<file name="myaccout.php" server="ftp.urockhost.info//test/" local="130144880852812500" remote="130144552200000000" />
<file name="addjobs.php" server="ftp.urockhost.info//test/" local="130167029007031250" remote="130166701200000000" />
<file name="applisearch.php" server="ftp.urockhost.info//test/" local="130254712433750000" remote="130254388200000000" />
<file name="adminnews.php" server="ftp.urockhost.info//test/" local="130168037368593750" remote="130167709800000000" />
<file name="category.php" server="ftp.urockhost.info//test/" local="130167642566250000" remote="130167315000000000" />
<file name="copn.php" server="ftp.urockhost.info//test/" local="130147404378593750" remote="130147075800000000" />
<file name="country.php" server="ftp.urockhost.info//test/" local="130167642267500000" remote="130167314400000000" />
<file name="deposits.php" server="ftp.urockhost.info//test/" local="130165600728437500" remote="130165273200000000" />
<file name="editjobapplication.php" server="ftp.urockhost.info//test/" local="130160122711718750" remote="130159794600000000" />
<file name="editjobs.php" server="ftp.urockhost.info//test/" local="130254671045781250" remote="130254346800000000" />
<file name="edituser.php" server="ftp.urockhost.info//test/" local="130253628783281250" remote="130253304600000000" />
<file name="editwithdraw.php" server="ftp.urockhost.info//test/" local="130149654623281250" remote="130149326400000000" />
<file name="globalsetting.php" server="ftp.urockhost.info//test/" local="130254891649218750" remote="130254567000000000" />
<file name="mailinbox.php" server="ftp.urockhost.info//test/" local="130139080652812500" remote="130138752000000000" />
<file name="mailoutbox.php" server="ftp.urockhost.info//test/" local="130139080503125000" remote="130138752000000000" />
<file name="mailsettings.php" server="ftp.urockhost.info//test/" local="130169386443125000" remote="130169058600000000" />
<file name="mailtousers.php" server="ftp.urockhost.info//test/" local="130158131403593750" remote="130157803200000000" />
<file name="managejobs.php" server="ftp.urockhost.info//test/" local="130244824768906250" remote="130244499600000000" />
<file name="managesupport.php" server="ftp.urockhost.info//test/" local="130142682920468750" remote="130142354400000000" />
<file name="managewithdraw.php" server="ftp.urockhost.info//test/" local="130142353068125000" remote="130142024400000000" />
<file name="newsletter.php" server="ftp.urockhost.info//test/" local="130143008457343750" remote="130142680200000000" />
<file name="overview.php" server="ftp.urockhost.info//test/" local="130139926176875000" remote="130139597400000000" />
<file name="pagemanagement.php" server="ftp.urockhost.info//test/" local="130255189323125000" remote="130254865200000000" />
<file name="pat_category.php" server="ftp.urockhost.info//test/" local="130167642420000000" remote="130167314400000000" />
<file name="referalldetails.php" server="ftp.urockhost.info//test/" local="130139930755312500" remote="130139602200000000" />
<file name="replysupport.php" server="ftp.urockhost.info//test/" local="130139076959843750" remote="130138748400000000" />
<file name="transactions.php" server="ftp.urockhost.info//test/" local="130253541408437500" remote="130253217000000000" />
<file name="update_homepage.php" server="ftp.urockhost.info//test/" local="130058839279062500" remote="130058489400000000" />
<file name="update_homepage_only.php" server="ftp.urockhost.info//test/" local="130134898276093750" remote="130134569400000000" />
<file name="process.php" server="ftp.urockhost.info//test/" local="130138151636250000" remote="130137823200000000" />
<file name="index.php" server="ftp.urockhost.info//test/" local="130170925805000000" remote="130170598200000000" />
<file name="userempl.php" server="ftp.urockhost.info//test/" local="130254740179375000" remote="130254415800000000" />
<file name="userlist.php" server="ftp.urockhost.info//test/" local="130160123077812500" remote="130159795200000000" />
<file name="userlog.php" server="ftp.urockhost.info//test/" local="130142313687031250" remote="130141985400000000" />
<file name="adminhome.php" server="ftp.urockhost.info//test/" local="130169318231093750" remote="130168990800000000" />
<file name="editsite.php" server="ftp.urockhost.info//test/" local="130168418404843750" remote="130168090800000000" />
<file name="editlogo.php" server="ftp.urockhost.info//test/" local="130171921098281250" remote="130171593600000000" />
<file name="editseo.php" server="ftp.urockhost.info//test/" local="130167643153437500" remote="130167315600000000" />
<file name="editshare.php" server="ftp.urockhost.info//test/" local="130167644629687500" remote="130167316800000000" />
<file name="usrvchr.php" server="ftp.urockhost.info//test/" local="130130918663593750" remote="130130589600000000" />
<file name="userworker.php" server="ftp.urockhost.info//test/" local="130153204607968750" remote="130152876600000000" />
<file name="style.css" server="ftp.urockhost.info//test/" local="130150243861250000" remote="130149915600000000" />
<file name="banner.php" server="ftp.urockhost.info//test/" local="130167653797812500" remote="130167325800000000" />
<file name="userlistemp.php" server="ftp.urockhost.info//test/" local="130159188757187500" remote="130158861000000000" />
<file name="userlistwrk.php" server="ftp.urockhost.info//test/" local="130159188331562500" remote="130158860400000000" />
<file name="userlistpnd.php" server="ftp.urockhost.info//test/" local="130159188599843750" remote="130158860400000000" />
<file name="userlistblk.php" server="ftp.urockhost.info//test/" local="130159188904375000" remote="130158861000000000" />
<file name="scrates.php" server="ftp.urockhost.info//test/" local="130153205281718750" remote="130152877200000000" />
<file name="managejobapplication.php" server="ftp.urockhost.info//test/" local="130245540803593750" remote="130245216000000000" />
<file name="logsearchd.php" server="ftp.urockhost.info//test/" local="130142327872031250" remote="130141999200000000" />
<file name="topref.php" server="ftp.urockhost.info//test/" local="130144110410781250" remote="130143781800000000" />
<file name="sendtoall.php" server="ftp.urockhost.info//test/" local="130166816465312500" remote="130166488800000000" />
<file name="blockmails.php" server="ftp.urockhost.info//test/" local="130167644300625000" remote="130167316800000000" />
<file name="managealerts.php" server="ftp.urockhost.info//test/" local="130160122911093750" remote="130159794600000000" />
<file name="manageblog.php" server="ftp.urockhost.info//test/" local="130152967102343750" remote="130152639000000000" />
<file name="blogedit.php" server="ftp.urockhost.info//test/" local="130152972030468750" remote="130152643800000000" />
<file name="stats.php" server="ftp.urockhost.info//test/" local="130255251964375000" remote="130254927600000000" />
<file name="gateways.php" server="ftp.urockhost.info//test/" local="130167642710000000" remote="130167315000000000" />
<file name="temp.css" server="ftp.urockhost.info//test/" local="130168424589531250" remote="130168096800000000" />
<file name="offer_box.php" server="ftp.urockhost.info//test/" local="130254710236250000" remote="130254385800000000" />
<file name="logout.php" server="ftp.urockhost.info//test/" local="130254668623906250" remote="130254344400000000" />
</dwsync>